Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Upgrading from previous FortiClient versions

Note

You must upgrade EMS to one of the following versions before upgrading FortiClient:

  • 6.4.7 or later
  • 7.0.2 or later

FortiClient version 6.4.8 supports upgrade from FortiClient 6.2.

FortiClient (macOS) 6.4.8 features are only enabled when connected to EMS. With the new endpoint security improvement feature, there are backward compatibility issues to consider while planning upgrades. See Recommended upgrade path.

See the FortiClient and FortiClient EMS Upgrade Paths for information on upgrade paths.

Upgrading from previous FortiClient versions

Note

You must upgrade EMS to one of the following versions before upgrading FortiClient:

  • 6.4.7 or later
  • 7.0.2 or later

FortiClient version 6.4.8 supports upgrade from FortiClient 6.2.

FortiClient (macOS) 6.4.8 features are only enabled when connected to EMS. With the new endpoint security improvement feature, there are backward compatibility issues to consider while planning upgrades. See Recommended upgrade path.

See the FortiClient and FortiClient EMS Upgrade Paths for information on upgrade paths.